<!DOCTYPE html>
<html>

<head>
  <title>DevOps com Gitlab!</title>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
</head>

<body>
  <h1>DevOps com Gitlab!</h1>

  <p>Site criado com o Gitlab pages.</p>

  <img src="https://cdn.freecodecamp.org/curriculum/cat-photo-app/relaxing-cat.jpg" alt="Gatinho freecodecamp">

</body>

</html>
